section.stud_help {
  position: relative;

  padding-bottom: 90px;

  &::after {
    position: absolute;
    bottom: -30px;
    left: 50%;

    width: 61px;
    height: 61px;

    content: "";
    transform: translateX(-50%);

    background-image: url("/_green/img/new/icon_bubble.png");
    background-repeat: no-repeat;
    background-position: -27px -215px;
  }

  h3 {
    font-size: 30px;
    font-weight: 500;
    line-height: 33px;

    margin-bottom: 44px;

    transform: scaleY(1.1);

    color: #323232;
  }

  strong {
    color: #00b558;
  }

  p {
    font-size: 15px;
    line-height: 19px;

    margin-bottom: 14px;

    transform: scaleY(1.1);

    color: #000000;

    a {
      color: #00b558;
    }
  }

  ol {
    margin: 24px 0 0 0;
    padding: 0;

    list-style-type: none;
  }

  li {
    position: relative;

    margin-bottom: 37px;
    padding-right: 35px;
    padding-left: 34px;

    counter-increment: item;

    &::before {
      font-size: 15px;
      font-weight: 900;

      position: absolute;
      top: 0;
      left: 5px;

      display: inline-block;

      content: counter(item);

      color: #00b558;
    }

    &::after {
      font-size: 40px;
      font-weight: 900;

      position: absolute;
      top: -28px;
      left: 0;

      display: inline-block;

      content: counter(item);
      transform: scaleY(1.1);

      color: transparentize(#00b558, 0.83);
    }

    p {
      font-size: 15px;
      font-weight: 500;
      line-height: 21px;

      position: relative;

      display: inline-block;

      margin: 0;
      padding: 0;

      color: #323232;

      &::before {
        position: absolute;
        top: 28px;
        bottom: -9px;
        left: -21px;

        width: 1px;

        content: "";

        background-color: transparentize(#00b558, 0.73);
      }
    }

    &:last-child {
      p {
        &::before {
          display: none;
        }
      }
    }
  }

  .button3 {
    font-size: 14px;
    line-height: 41px;

    display: inline-block;

    height: 43px;
    margin-top: 17px;
    padding: 0 37px;

    transform: scaleY(1.1);
    text-decoration: none;
    text-transform: uppercase;

    color: #00b558;
    border: 1px solid #00b558;
  }

  .stud_help_bg_1 {
    position: relative;

    padding-top: 93px;
    padding-right: 520px;

    &::after {
      position: absolute;
      right: -102px;
      bottom: -127px;

      width: 547px;
      height: 555px;

      content: "";

      background-image: url("/_green/img/new/bg_help_stud_1.webp");
      background-repeat: no-repeat;
    }
  }

  .stud_help_bg_2 {
    position: relative;

    margin-top: 183px;
    padding-left: 493px;

    &::after {
      position: absolute;
      bottom: 68px;
      left: -123px;

      width: 547px;
      height: 555px;

      content: "";

      background-image: url("/_green/img/new/bg_help_stud_2.jpg");
      background-repeat: no-repeat;
    }
  }
}

@media screen and (max-width: 991px) {
  section.stud_help {
    .stud_help_bg_1,
    .stud_help_bg_2 {
      margin-top: 300px;
      padding: 30px 20px;

      background-color: #ffffff;
      box-shadow: 0 14px 27px 0 rgba(0, 0, 0, 0.11);

      h3 {
        margin-top: 0;
      }

      &::after {
        z-index: -1;
      }
    }

    .stud_help_bg_1 {
      &::after {
        top: -268px;
        right: auto;
        bottom: auto;
        left: 58%;

        transform: translateX(-50%);
      }
    }

    .stud_help_bg_2 {
      &::after {
        top: -240px;
        bottom: auto;
        left: 40%;

        transform: translateX(-50%);
      }
    }
  }
}

@media screen and (max-width: 767px) {
  section.stud_help {
    padding-bottom: 82px;

    .container {
      padding-right: 30px;
      padding-left: 30px;
    }

    .stud_help_bg_1,
    .stud_help_bg_2 {
      padding-top: 40px;
      padding-bottom: 41px;

      h3 {
        font-size: 24px;
        line-height: 28px;

        margin-bottom: 25px;
      }

      p {
        font-size: 14px;
        line-height: 19px;

        margin-bottom: 18px;
      }

      .button3 {
        margin-top: 0;
      }
    }

    .stud_help_bg_1 {
      margin-top: 295px;

      &::after {
        top: -262px;
      }
    }

    .stud_help_bg_2 {
      margin-top: 238px;
      padding-bottom: 5px;
      padding-left: 32px;

      &::after {
        top: -188px;
        left: 26%;
      }

      ol {
        margin-bottom: -17px;
      }

      li {
        margin-bottom: 30px;
      }
    }
  }
}

@media screen and (max-width: 179px) {
  section.stud_help {
    .container {
      padding-right: 15px;
      padding-left: 15px;
    }

    .stud_help_bg_1 {
      &::after {
        left: 66%;
      }
    }
  }
}
